top of page

Shared Interests Group

Public·6 members
Christopher Evans
Christopher Evans

Adobe Premiere Pro Cc 2015 V 9.2 Full For Mac


SHORT SUMMARY VERSION: Adobe Premiere Pro CC 2016 (version 10.4) is the version (and ONLY version) of Premiere that I need to install, but I am unable to get it back, even after trying several potential solutions. Premiere 2018 (version 12.0) is not compatible with my computer\u2019s graphics card, and the next available version currently being offered through the Creative Cloud App is version Premiere Pro 2013 (7.0) which is incompatible with my OS and unable to open projects I have worked on with newer versions of Premiere. As a paying subscriber, I'd like Adobe to offer a solution to this ASAP.DETAILED VERSION: Step 1: Updated my Premiere to the newest versionOn Tuesday, October 17th, I updated my Premiere Pro CC through the Creative Cloud desktop app to the newest release, Premiere Pro CC 2018 (aka version 12.0). After the installation process was complete, the software was not able to open on my computer, giving me the error: \u201cAdobe Premiere Pro could not find any capable video play modules. Please update your video display drivers and try again.\u201d I have a Macbook Pro (15-inch, Mid-2012, model identifier: MacbookPro9,1). Turns out my graphics card and driver were just under the system requirements for Adobe\u2019s new version of Premiere. You can see that here: -pro/system-requirements.html After researching my options online, downloading new graphics drivers through NVIDIA\u2019s website, updating my OSX to High Sierra, and speaking with two Apple support technicians, the consensus was that there is no solution to updating my graphics card or video driver to meet Adobe\u2019s requirements. It is an internal hardware issue that cannot be resolved. The only way to get the run Premiere Pro 2018 is to buy a new computer. Step 2: Go back and download my previous version of Premiere (the first time). When I Later that night on Tuesday, Oct 17th, I re-installed the version of Premiere Pro I had been running, which was Adobe Premiere Pro CC 2016 (version 10.4). I installed it through the Creative Cloud Desktop App, and it successfully worked on my computer. I spent the night working on a project that was due on Wednesday. Step 3: Try the new Adobe Premiere Pro 2018 again. On Wednesday, October 18th, I had downloaded a new video graphics driver and decided to re-install the newest version of Premiere (12.0) again, just to make sure I had exhausted my options to move forward. Needless to say, the problem remained the same (no capable video display drivers). I conceded to moving back to my previous version of Premiere again. Step 4: Go back and download my previous version of Premiere (the second time). Since each time I installed the new version of Premiere from the CC desktop app it wiped the previous version from my computer, I had to go back and install Premiere Pro CC 2015.3 (10.4) a second time. The same one I had installed on my computer the night before. However, this version was no longer available through the Creative Cloud desktop app. The Creative Cloud Desktop app now only allows a download of versions 12.0, 7.0, or 6.0.Step 5: Install Premiere Pro CC 2013 (7.0). In my confusion, as well as a panic to finish my video project by its deadline (which was that day), I downloaded the next available version down that was offered, which was 7.0. After installing 7.0, I tried to open the program, only for it to fail repeatedly. Step 6: Contact Adobe support (the first time). Having run out of ideas, and running out of time to finish the project by the deadline, I decided to finally contact Adobe Support on the issue. After waiting on the chat for a bit, I was connected with Agent: Deepanshu Anand. I explained my issues and gave all the information I could. Deepanshu was very patient and helpful, and was with my on the line for nearly 90 minutes. Deepanshu even went to a remote session to go through my computer to see the issues first hand. The conclusion was that the version 7.0 (2013 Premiere) was failing because of a QuickTime bundle that I now had as part of my newest version of OS (High Sierra). In other words, my computer\u2019s operating software is too new to be compatible with a version of Adobe that dates back to 2013. Deepanshu recommended I contact Apple to downgrade my OS, which I respectfully declined. Because I shouldn\u2019t have to revert back to an older version of my computer\u2019s operating system just to access an older version of my video editing software, both of which the newer versions of which I had been successfully using just earlier that same morning. Regardless, the project(s) I had been working on were edited through the newest version of Premiere Pro anyway, so I don\u2019t think they would be able to open through the 2013 version. Step 7: Adobe Community Boards. On Thursday, October 19th, I visited the Adobe Support Community Boards to see if others had been experiencing similar issues as me and if anyone had found a solution. The chat I have been an active part of and keeping tabs on is titled \u201cCan\u2019t downgrade Premiere to previous updated versions.\u201d The link to the full discussion can be found here: Several people on this forum have expressed frustrations for the same issue. Albeit for different reasons, we all need relatively the same solution: access to previous versions of Premiere Pro CC, specifically 10.3 or 10.4. The only support we have received on the thread has been through Jeff A Wright, a certified Adobe staff member. He assured that a solution from Adobe is on the way, and that in the meantime we should bookmark and keep a close eye on this page: -cloud/kb/creative-cloud-apps-download.html He says that as previous versions become available again, they will appear here. Step 8: Try installing Adobe Premiere Pro 2017 (version 11.0)The link provided by Jeff A Wright above offers a download for Adobe Premiere Pro CC 2017 (version 11.0), which is the most immediate version before the one that was just released. I did a direct download from the link provided to install on to my computer, hoping this was finally the solution. Unfortunately, this version also is not compatible with my video graphics card, giving me the same error that I get with Premiere Pro 2018. Step 9: Try installing Premiere Pro 2015 (version 9.0)Through some digging and help from the forum, I was able to find a link to a direct download to Adobe Premiere Pro CC 2015 (9.0). The link to that site can be found here: -cc-2015-direct-download-links.html Once the installer was downloaded on to my computer, I get this error: \u201cInstaller failed to initialize. This could be due to a missing file. Please download Adobe Support Advisor to detect the problem.\u201d When I click the link provided in the error message labled \u201cGet Adobe Support Advisor\u201d, it just takes me to a new tab on my computer for the general Adobe support page: _products I have already searched this page mercilessly for a solution, so this was no help to me. Step 10: Contact Adobe Support (the SECOND time). After spending the weekend refreshing the Creative Cloud Desktop App, and the link provided by Jeff A Wright for Adobe Downloads, both sources still failed to update to present the version I need. The CC Desktop App still only allows 7.0, and the link Jeff told me to bookmark has not changed since last week. I decided to contact Adobe support a second time. This time I was connected with Agent KalpanaB. They were also very patient and helpful; they showed me how to make sure in my Creative Cloud Desktop App to check the box for \u201cshow older apps.\u201d This was not, however, the solution. After about an hour of discussing options and not being able to find a solution, I released KalpanaB to go help other people in the queue. My case 0189424809 was marked as \u201cclosed,\u201d but I have not yet found a solution. Step 11: Various other solution attempts:I found a link for a direct download to Premiere Pro CC 9.2. However, when I open the AdobePatchInstaller on my computer, it presents the error \u201cUpdates could not be applied. This patch is not applicable to you.\u201d I believe this is due to not having Premiere 9.0 on my computer. I found a link to get a direct download for the Creative Cloud 2015.5 applications through Adobe\u2019s website: -cloud/kb/creative-cloud-previous-version-apps-download.html?red=a&tduid=d10a1e217e3302f5fd50b6eb6beb088c&url= -cloud/kb/creative-cloud-previous-version-apps-download.html This is what I need!!! However, Premiere Pro is not listed here\u2026. Only Bridge, Illustrator, and two versions of Photoshop\u2026. IN CONCLUSION: I have exhausted my options. Adobe Premiere Pro 2018 is not compatible with my video driver display modules and graphics cards. The only other option in Creative Cloud is Premiere Pro CC 7.0\u2026 a version that can\u2019t work with my computer because of my updated software and prior project. I found a way to directly download Premiere Pro CC 2017, but that version is also not compatible with my graphics drivers. I found way to download Premiere Pro CC 2015, but it says my installer has failed to initialize. I have reached out to Adobe support on two separate occasions, and both agents, while very kind and patient, were not able to offer a solution. I am now a week behind on my deadlines due to inaccess to Adobe Premiere Pro 2015.5 (version 10.4). Certainly there must be a solution Adobe can offer me. That, or I need a refund for my Creative Cloud subscription, which still does not solve my problem of being able to edit my projects that are in progress and overdue. Help? ","isUseLiaRichMedia":false,"autoTitleLink":" _0.form.messageeditor.tinymceeditor:getautotitle?t:ac=board-id/premiere-pro/message-id/108016/thread-id/108016","isGteEditorV2":true,"linkTooltipTexts":"bareURL":"Bare URL","unlink":"Unlink","openLink":"Open link","autoTitle":"Auto-title","elementSelector":"#tinyMceEditor_10279814d8cca22","preLoadedAddOnAssetUrls":["/html/js/lib/tinymce/4.7.13/themes/modern/theme.js","/html/js/lib/tinymce/4.7.13/plugins/lists/plugin.js","/html/js/lib/tinymce/4.7.13/plugins/compat3x/plugin.js","/html/js/lib/tinymce/4.7.13/plugins/image/plugin.js","/html/js/lib/tinymce/4.7.13/plugins/link/plugin.js","/html/js/lib/tinymce/4.7.13/plugins/textcolor/plugin.js","/html/js/lib/tinymce/4.7.13/plugins/table/plugin.js","/html/js/lib/tinymce/4.7.13/plugins/tabfocus/plugin.js","/html/js/lib/tinymce/4.7.13/plugins/paste/plugin.js","/plugin/editors/tinymce/plugins/spoiler/plugin.js","/plugin/editors/tinymce/plugins/spoiler/langs/en.js","/plugin/editors/tinymce/plugins/insertcode/plugin.js","/plugin/editors/tinymce/plugins/insertcode/langs/en.js","/html/js/lib/tinymce/4.7.13/plugins/advlist/plugin.js","/html/js/lib/tinymce/4.7.13/plugins/autolink/plugin.js","/plugin/editors/tinymce/plugins/liarichmedia/plugin.js","/plugin/editors/tinymce/plugins/liarichmedia/langs/en.js","/plugin/editors/tinymce/plugins/liaexpandtoolbar/plugin.js","/plugin/editors/tinymce/plugins/liaexpandtoolbar/langs/en.js","/html/js/lib/tinymce/4.7.13/plugins/codesample/plugin.js","/plugin/editors/tinymce/plugins/liaquote/plugin.js","/plugin/editors/tinymce/plugins/liaquote/langs/en.js","/plugin/editors/tinymce/plugins/liamacros/plugin.js","/plugin/editors/tinymce/plugins/liamacros/langs/en.js","/plugin/editors/tinymce/plugins/liafullscreendone/plugin.js","/plugin/editors/tinymce/plugins/liafullscreendone/langs/en.js","/html/js/lib/tinymce/4.7.13/plugins/code/plugin.js","/plugin/editors/tinymce/plugins/mentions/plugin.js","/plugin/editors/tinymce/plugins/mentions/langs/en.js","/html/js/lib/tinymce/4.7.13/plugins/noneditable/plugin.js","/plugin/editors/tinymce/plugins/emoticons/plugin.js","/plugin/editors/tinymce/plugins/emoticons/langs/en.js","/plugin/editors/tinymce/plugins/spellchecker/plugin.js"],"isOoyalaVideoEnabled":false,"isInlineLinkEditingEnabled":true,"optionsParam":"messageMentionTemplate":"#title","spellcheckerUrl":"/spellchecker/lucene","useUserMentions":true,"toolbarSelector":".mce-toolbar-grp","useProductMentions":false,"mediaUploadOptions":"attachmentOverlayText":"Drop your files here","createVideoLink":" _0.form.messageeditor.tinymceeditor:createvideo?t:ac=board-id/premiere-pro/message-id/108016/thread-id/108016","imageUploadSettings":"validImageExts":"*.jpg;*.JPG;*.jpeg;*.JPEG;*.gif;*.GIF;*.png;*.PNG","maxFileBytes":10264576,"maxImagesPerUpload":10,"editorOverlayText":"Drop your media files here","copyPasteSettings":"copyPasteEvent":"LITHIUM:liaCopyPasteImages","copyPasteBatchSize":3,"copyPasteCss":"lia-copypaste-placeholder","username":"Deleted User","videoImageTooltip":"\"Please wait while we upload and process your video. This may take a few minutes, so please check back later.\"","enableFormActionButtonsEvent":"LITHIUM:enableFormActionButtons","videoUploadingUrlsLink":" _0.form.messageeditor.tinymceeditor:videouploadingurls?t:ac=board-id/premiere-pro/message-id/108016/thread-id/108016","isOverlayVisible":true,"videoEmbedThumbnail":"/i/skins/default/video-loading-new.gif","videoStatusUpdateLink":" _0.form.messageeditor.tinymceeditor:videostatusupdate?t:ac=board-id/premiere-pro/message-id/108016/thread-id/108016","token":"nqrF6bGPVezkMT9o7Q03FdejsphV4-3mZVyTvuPUM7U.","defaultAlbumId":1,"imageFormatFeedbackErrorContainer":".lia-file-error-msg","fileUploadSelector":".lia-file-upload","isCanUploadImages":false,"videoUploadSettings":"maxFileBytes":512000000,"validVideoExts":".wmv;.avi;.mov;.moov;.mpg;.mpeg;.m2t;.m2v;.vob;.flv;.mp4;.mpg4;.mkv;.asf;.m4v;.m2p;.3gp;.3g2;.f4v;.mp3;.m4a;.wma;.aac","disableFormActionButtonsEvent":"LITHIUM:disableFormActionButtons","isOoyalaVideoEnabled":false,"videoEmbedSizes":"small":"width":200,"height":150,"original":"width":400,"height":300,"large":"width":600,"height":450,"medium":"width":400,"height":300,"isMobileDevice":false,"removeAllOverlays":"LITHIUM:removeAllOverlays","isCanUploadVideo":false,"passToAttachmentEvent":"LITHIUM:passToAttachment","imageUrlPattern":" -id//image-size/?v=v2&px=-1","useMessageMentions":false,"spellcheckerLangs":"English (US)=en,Spanish=es,Portuguese=pt,German=de,French=fr,Arabic=ar","mentionsVersion":"2","iframeTitle":"Body Rich Text Area. Press ALT-F10 for toolbar and Escape to return to the editor.","events":"editorPasteEvent":"LITHIUM:editorPaste","editorLoadedEvent":"LITHIUM:editorLoaded","useGraphicalEditor":true});LITHIUM.InformationBox("updateFeedbackEvent":"LITHIUM:updateAjaxFeedback","componentSelector":"#informationbox_10279814d8cca22_33","feedbackSelector":".InfoMessage");LITHIUM.Text.set("ajax.createUrlSnippet.loader.feedback.title":"Loading...");LITHIUM.AjaxSupport("ajaxOptionsParam":"useLoader":true,"event":"LITHIUM:createUrlSnippet","tokenId":"ajax","elementSelector":"#messagepresnippet_10279814d8cca22","action":"createUrlSnippet","feedbackSelector":"#messagepresnippet_10279814d8cca22","url":" _0.form.messageeditor.messagepresnippet:createurlsnippet?t:ac=board-id/premiere-pro/message-id/108016/thread-id/108016","ajaxErrorEventName":"LITHIUM:ajaxError","token":"efXWzB3kLTKt7FmQSBbuIVSHP8acLhHV3RKWHbSxUGw.");LITHIUM.MessagePreSnippet("pasteEvent":"LITHIUM:editorPaste","maxUrlListSize":10,"snippetExistsTextClass":"lia-media-snippet-preview-exists","tinyMceSelector":"#messageEditor_10279814d8cca22_0","messageSnippetEvent":"LITHIUM:createUrlSnippet","elementSelector":"#messagepresnippet_10279814d8cca22","snippetUpdateEvent":"LITHIUM:updateUrlSnippet","urlFormFieldSelector":".lia-form-media-snippet-url-input","snippetCloseEvent":"LITHIUM:closeUrlSnippet");LITHIUM.BlockEvents('.lia-js-block-events', [".lia-spoiler-link",".oo-icon",".oo-volume-bar",".oo-close-button"], '.message-preview');LITHIUM.KeepSessionAlive("/t5/status/blankpage?keepalive", 300000);new LITHIUM.MessageEditor("previewButtonSelector":"#previewButton_10279814d8cca22","defaultTabSelector":".rich-link","defaultTabName":"rich","usesInlinePreview":true,"formHasErrorsEvent":"LITHIUM:formHasErrors","exitPreviewButtonSelector":"#exitPreviewButton_10279814d8cca22","isTabsPresent":false,"ajaxCompleteEvent":"LITHIUM:ajaxComplete","isGteEditorV2":true,"previewSubmitElementSelector":"#submitContext_10279814d8cca22","tinyMceElementSelector":"#tinyMceEditor_10279814d8cca22","elementSelector":"#messageEditor_10279814d8cca22_0","macroChangeEvent":"LITHIUM:change-macro","preExitPreviewEvent":"LITHIUM:refreshAttachments");LITHIUM.MessageEditor.MessageQuote("#messageQuote_10279814d8cca22", "#tinyMceEditor_10279814d8cca22", " wrote:Below I have laid out my issue and every detail to every solution I have tried. I have spent countless hours over the past week on community boards, researching online articles, and speaking with various support staff and technicians. So far, no solution has been proven successful. SHORT SUMMARY VERSION: Adobe Premiere Pro CC 2016 (version 10.4) is the version (and ONLY version) of Premiere that I need to install, but I am unable to get it back, even after trying several potential solutions. Premiere 2018 (version 12.0) is not compatible with my computer\u2019s graphics card, and the next available version currently being offered through the Creative Cloud App is version Premiere Pro 2013 (7.0) which is incompatible with my OS and unable to open projects I have worked on with newer versions of Premiere. As a paying subscriber, I'd like Adobe to offer a solution to this ASAP.DETAILED VERSION: Step 1: Updated my Premiere to the newest versionOn Tuesday, October 17th, I updated my Premiere Pro CC through the Creative Cloud desktop app to the newest release, Premiere Pro CC 2018 (aka version 12.0). After the installation process was complete, the software was not able to open on my computer, giving me the error: \u201cAdobe Premiere Pro could not find any capable video play modules. Please update your video display drivers and try again.\u201d I have a Macbook Pro (15-inch, Mid-2012, model identifier: MacbookPro9,1). Turns out my graphics card and driver were just under the system requirements for Adobe\u2019s new version of Premiere. You can see that here: -pro/system-requirements.html After researching my options online, downloading new graphics drivers through NVIDIA\u2019s website, updating my OSX to High Sierra, and speaking with two Apple support technicians, the consensus was that there is no solution to updating my graphics card or video driver to meet Adobe\u2019s requirements. It is an internal hardware issue that cannot be resolved. The only way to get the run Premiere Pro 2018 is to buy a new computer. Step 2: Go back and download my previous version of Premiere (the first time). When I Later that night on Tuesday, Oct 17th, I re-installed the version of Premiere Pro I had been running, which was Adobe Premiere Pro CC 2016 (version 10.4). I installed it through the Creative Cloud Desktop App, and it successfully worked on my computer. I spent the night working on a project that was due on Wednesday. Step 3: Try the new Adobe Premiere Pro 2018 again. On Wednesday, October 18th, I had downloaded a new video graphics driver and decided to re-install the newest version of Premiere (12.0) again, just to make sure I had exhausted my options to move forward. Needless to say, the problem remained the same (no capable video display drivers). I conceded to moving back to my previous version of Premiere again. Step 4: Go back and download my previous version of Premiere (the second time). Since each time I installed the new version of Premiere from the CC desktop app it wiped the previous version from my computer, I had to go back and install Premiere Pro CC 201


About

Welcome to the group! You can connect with other members, ge...

Members

  • justincarrier56
  • dasnu jita
    dasnu jita
  • Axel Johnson
    Axel Johnson
  • Julian Flores
    Julian Flores
  • Carter Walker
    Carter Walker
bottom of page